import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHackerrankComponent extends TiniElement {
    static readonly defaultTagName = "icon-hackerrank";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHackerrank: any;
